<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BaseUpdate</key>
	<string>9B176</string>
	<key>DeviceClass</key>
	<string>iPad</string>
	<key>PackageVersion</key>
	<string>2.0</string>
	<key>ProductType</key>
	<string>iPad1,1</string>
	<key>ProductVersion</key>
	<string>5.1.1</string>
	<key>RequiredSpace</key>
	<integer>320072771</integer>
	<key>SizeArchiveRoot</key>
	<integer>14257856</integer>
	<key>SizePatchedBinaries</key>
	<integer>273749135</integer>
	<key>TargetUpdate</key>
	<string>9B206</string>
</dict>
</plist>
